RSS   Podatności dla 'NOTE'   RSS

2017-05-29
 
CVE-2017-9289

 

 
Bram Korsten Note through 1.2.0 is vulnerable to a reflected XSS in note-source\ui\editor.php (edit parameter).

 


Copyright 2021, cxsecurity.com

 

Back to Top